Nekompatibilita Rated 1 out of 5 stars

Není kompatibilní s novými verzemi FF.

This review is for a previous version of the add-on (1.0.2).